#TODO create .env file and copy this file and fill it, follow the tutorial
AGORA_APP_ID=
AGORA_CERTIFICATE=

#Stripe credentials
STRIPE_SECRET_KEY=
STRIPE_WEBHOOK_SECRET=

#Paymob credentials
#If you are not using paymob, you can ignore this line
PAYMOB_API_KEY=